Bug 713206 - [abrt] rhythmbox-2.90.1-10.git20110502.fc15: gdk_property_change: Process /usr/bin/rhythmbox was killed by signal 11 (SIGSEGV)
[abrt] rhythmbox-2.90.1-10.git20110502.fc15: gdk_property_change: Process /us...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
15
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:19ffc9235238ae4413fb1ba92b6...
:
: 713203 733050 766637 768340 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-14 12:24 EDT by xyz
Modified: 2012-08-07 11:19 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 11:19:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dsos (25.17 KB, text/plain)
2011-06-14 12:24 EDT, xyz
no flags Details
File: backtrace (50.70 KB, text/plain)
2011-06-14 12:24 EDT, xyz
no flags Details
File: maps (114.82 KB, text/plain)
2011-06-14 12:24 EDT, xyz
no flags Details

  None (edit)
Description xyz 2011-06-14 12:24:16 EDT
abrt version: 2.0.1
architecture:   x86_64
cmdline:        rhythmbox
comment:        Rhythmbox crashes while ripping CD-Audio to OGM.
component:      rhythmbox
crash_function: gdk_property_change
executable:     /usr/bin/rhythmbox
kernel:         2.6.38.7-30.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        rhythmbox-2.90.1-10.git20110502.fc15
rating:         4
reason:         Process /usr/bin/rhythmbox was killed by signal 11 (SIGSEGV)
time:           Tue Jun 14 18:22:19 2011
uid:            500
username:       schlussarz

backtrace:      Text file, 51921 bytes
dsos:           Text file, 25773 bytes
event_log:      Binary file, 1582 bytes
maps:           Text file, 117580 bytes

build_ids:
:318d7ebb9ff61bf5d08d070bb0fa793c4c0d9cb0
:f8143ece3e1b80c85590e48c58c0f91d3b25e13d
:8931ab3c073ffb8513aa5e95e6df924ee22b3691
:f65baade131f67f424c4167cb2f046cb63a96c01
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:626246b7fa35acdbe984bf80a9ed50ba6803c03b
:1ba57a696637c1e23edecbd851a292f85214b29c
:7ff59f3ec00ebb70f32a3f3d6373e19cdc03d0cd
:d35e1c96632606bf4fbe2359d2f88980932d6717
:1916190a2901d92261cb9eccc802f5e31506a7ae
:89017ab0b75e533e4294f74ee8f7db3daceea536
:27301f5062e80c3247bf89aaf21f0a6e3180168f
:a7915405f1c05bd76d0197ddc312ec37403cb120
:cfd68ec705b796fcf474f5b86c499c26773ae66e
:1eba80250685c9e90de06177810f47b21af5a76a
:d0c6e13f00a20952a72a945c929efb175fd760e3
:9cd020ec2107c08febe2c8fcabd158212c207854
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:68e68e33bf0d910226e0df19453bf50afbc193ae
:03604334281bb0fd8ccfea12e1b44c068c1a5a1f
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:e7ae00a4cb369351b2b43d94a035e263ac0d0238
:694fb53a7c613376276a794ef6cfcaf9ac79ee86
:aaf62304b0fc10611d35b4f56005479d4c58868d
:9dbefc122aecdf89a041c40b7bc1d214f3c7dd6d
:2adb9cdd48052b02a1b9d415ba6da54e174acbac
:a779293a12b3890b30c4456a2f88e16749b328d8
:e092dbf27bd57fc9450a3c24865b772ef8416b07
:f62971981ba3a2e59bd0ba347f8e4ad7f7e8fd27
:d83f52ed9dfe5d1f2914404c798e6b2579b15c40
:5e7c7237a025f271e5ed1418cb23420764b09725
:1f4438fbb1a7a54e31569c34a8a5e07edccc6574
:5e0b8d9a449628e2788ac169bc7b6cd643921b41
:bb12133ef3ea4be2432983db3514ec4720f0487c
:a7f1c18b1ea74748c739d5dc04cf55c46358f641
:88c273fb9c6869c8e7a2c4ef8e1a8f10b50d1b49
:082400807ae09e58dc24b3a20c0d4ae87932151d
:14e782fa9e3e6e4413c89f8765425cd041730f15
:2febdc546dd11a3dc11abb8ab3a8f52cb5b27d7d
:4a454327c50910e88ee0ef426da306038a748e57
:80383824f6f2423ba6bd06e420566a681af4ffbf
:91689252818532ec13597b6528d38be93b2706c4
:d14bdf6ee27c810383edb0f8aa0e57daadbb6887
:f6320d3a9d2dccb9d48d2bf7e87b335f336e4123
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:975d0f742dcd9e600d7853517ecde9a417eefdc6
:51c47d716991cd2efdf2d03241a16035c2ea5937
:d454b6473bc310c5639900dd4e913d802cf3e42e
:bc6b87e2252341b2ea66e6b21c37fe040f28e9b6
:4c7e95adf3ebf234c3296a412389fb303f4facf0
:c08ee75747f49663df26be3e321cb24fbf70a426
:613f5d715075117a9198643c359c4e91bc9ad59a
:7dc48e9bb4c8a10758e6f488b6adac3db2d08535
:af8a0cf22e6286f5a1c99545c1ed66b4a317986b
:b06863e37ed8553f282a929588a1453c52630bcd
:1a449808a5f7c0fd2d8811432035bc5b86b2fda9
:5ac76e16a459261de4a441db3873b01681c0af39
:ec6e3e27d1e1398aabc93bcc8e37a1c7e76d773b
:e10b92bc851cfeb7fae30227813f5dc4aeda7d17
:5a1ce069a69cc4613463bedcea7555d5d9f17f29
:0b232e446650ce07a3e70bae4f00a7ad5eda2630
:4b8d7812cda9d15bc6c9acff9ace9cd7b36ba5ce
:cdf46472abd28e0cec312a4d471be716f4884118
:6de338b049b1fb2090f77e8efb1122d540c3ffde
:722092ce63f29994224c42970e34d60a30a80e46
:f48a81f4d95986c8870e6f07fc75801f65393f0a
:7317a31c3637d79d964b4a65f578eb34d4fbeab6
:e56a1c53a3cc7096355bdae521a2bf98041de78d
:68e7782063eec59a27d22cdfb24c3b1f81a9747d
:578fa175bbc8b24acfbdc6a6c7b22a9393ebf07c
:bec9c0cc814f2bf842a3efcb40584acec952b35b
:b023fcadf9d2ee7e20515471e6b7bc7c74f730ac
:1e49d90ad8b056f23bfcb1112c138b3074cd91a8
:a16b0670d7225713927fe76b775bdc157c105b51
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:82cd42a582539e4f3e07b27c66dc881b8c975e55
:e9ab8699ace21892533fe5552ad732ee5a222a8d
:475ee088755895afc66a8ce42a95329f19656eb8
:4032950fa128b525d80c31e0cd230d5d27f1095b
:54437f976718c82491699711e390c56287855769
:48aea888319e1848137073c9cbde54a4c2a731c9
:14289e455ffb1ff9aac615d4de025bb5703051a6
:7a5d44a5c5dffc57e32582cdaf9756847b318304
:9d1226d3a569ec0c6993e30c6b7a89bbfcfe3741
:76cfcf095d9d47a760567cec6c51c97e4812b8b2
:9140528bb56e64cc6465294a4599b59cae4325fd
:c3576e5624742604776888a8b3c62232a21bff50
:44474ec57427d154a00bb45d5ab6b73ed68abd5a
:c1f034e216940c41dbe23880c3400ef9cffae35d
:4dc89088668e5bedf89684c2f35eefe8c5315f3c
:39f6f3007134c21d9446ddf96ad222a47c225efc
:e9fb7221d2cf5954b3c29b250f53e6e7f3552b2f
:31a4568bee4e3fa7bf8b27bbeba2f3f1bd1b28cb
:5e9f9b1088769d17091809b0cba159ea5ac8e283
:c5f7f464da4fcc9ee5dd253cc992db952a3e8801
:6e93030b4d1ee63cd5280140de99b6bd836f08ca
:c4879dd7e293a40804462ba6a3f6064d578a7aa2
:b78e90fddb37a4bf0ebb56e6d965ed16c66d5532
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:e7b861e65932930ecc2cd6f3a9c9bffd4bd703ba
:e8b6a0199130211b20c6912fe45e5c13bfa2c024
:e7ca2162e0a36f57b4661678b21bc6b8ef673a28
:801736dfff4fc3ac3962fb8840c1c8b1fd4bc02c
:868347cee2894c167af43aea293d6c3b2b62d1ee
:e1c31ac7328c5b42c09f2e4083bcd245090621e4
:75e8336c46560f14c7489c882f323ddcce9f0124
:dfb4bf381b203f91f23e9019adc3ac6a89f258e1
:c6409fa523aa4b84febdb762bb4cd961df0beb88
:9b3af3c4e04ceb5aaa350786fd48189771cc5d0c
:165a13f152e1ec0630361c3a4f123b88f35b5542
:13110e8b350c1a3bd2097f130b9d1cbbc50931a0
:ab9b10a39ef0ecc5a5999fc93b810553cedc0c9c
:d2b5d20210351adf9e745bb992bfa0208a986808
:a7dd5554a8d372b880c6e5ea378a611e7b691e3b
:21bfd4fa4779590c52e88ab75cb949b3f954a00e
:0e3e214bfe8e4a9e24138a4afcabbbc14b46e6ac
:a7058457616c8548e784de3ed1b2c37259c62ca7
:a42ac1d90bf7ea4aac6ff80e4d390055146e1889
:8b31bd934a6bc189cfb542c8c309c4726da62799
:886e076a93ae3bc92fb15c6e575d3ed17259d687
:f9a15f1cb853aa8ed2123815c88b2793f6de60b1
:d56c476aaba18f37df2b89a21a10213323c0eb34
:4e30b23097c0fe45ccace8caebe46e922d257d56
:8c1fee7545665c8b2e0d39ad53744122210e6d69
:3e87da6c0907f001a173d4a13e2c55070ff76b83
:6162aef2617fc89176e1bda96ef3cdefc54fa19d
:f8a4496694553ff8dc93d7d93187936f4acd07a9
:6433c36cdbe08f882cab3bb6fcb79459f915f389
:80ed1acfa72ffba7a52d6a2ca45683411c025b51
:c8eac7d173bb4f01ee740b4dbc10c3d455476aaa
:13ff10a075f084abf260b9dd96618c1037ba3d75
:2bfe05550a30b9724bb908494b3e12f30e56a722
:47ad235e794844fe5276f1575779cfc8f8d3b0cc
:bff42965b5cdcb7004a4abfdcd264d254a59046b
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:46caf50b7b8405049cc76b9d88092acce249ec89
:585e18f56063dab8934660820f0c63765c6c1a1f
:3a66db60db8c4065c827d710ad7ea7e7bc32de35
:afe4ec94c18bd5228bda21a6e8df520ba8e19e37
:3f5bc9eee4a94fb834a8b3ddc9f27975ec47adec
:b42f8624b10d0e9c2f3a51900a557d8024cecfbc
:baf827a0a889e5d073495f8b912ad25a555ccd70
:3dd3d5d4e77356728a25d6aba6384e05b9110bfe
:fdb40d02de02bf6d2348275c77657d5a08ad6493
:dac4fc56ec02e0f13ddd6f9d067be7c729dca834
:e5f626726497a81807681ed0088dbce6d6a1f17b
:f989942828935eccfd621652e7a131e8385476e5
:57cbb0afbaa275acda7b7f1d8305d3ef80e88c5a
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:4c842320387ff7f6f91b7842b223c16518be909f
:e01f93e4d0104969c6f61e8413292ce88b940297
:61607ff6cf0f329321eb54ead7ef8e92fb8d9097
:0911ea7c180d733724f89037b8e8a34e64024aec
:19331eb3d0813ed58ffbaae98c80d0e1678a49e6
:a2b171e27667e3c07ac56d4e793ccd2c5b4355c3
:2ecb2b95be3c86edbdcdff99b54e02e74b8cdec1
:fbb49302f34284c6bcb727b6e283b7cb61c3683d
:44b127ee2b15adbfb45cc9e1c55c82b946ec1278
:b4e71bd3ac63c9d29837b7d0e5fe870149ea82ec
:5b393a2379bbc2119dd52861b9d85c4a2072b5da
:8847557b91c72a43e905585e0f42eeacf6a08fb0
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:544eb865267266a3a113846a945482a0040a8134
:bc940f5c7ee5eba7e22429993af3bf09943ee22e
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:8164c04fe43680778d29c2775cef453f494ab62b
:77976ba86d7b36b89a8c1d02fbfc8f50986e2d35
:994b4fbd8023922b252c7aa3e1f79152ee364519
:34379b9acca9429c42f8496a78c30e20ca8893fe
:4e07b77adb145cc6404542708f22dc48ded94731
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:48b9e02d2199527bf0b51390ce501d804d2e447b
:32e3c32575e6fd2a16d5db151377c140c1130f3e
:281f4dd87665d634eb4e0c3add02d05ebf74121d
:092916152b82a0254ed647acb32af3892a94c62d
:11c85fee7b0c2fbc2072043700f5013f65d0436d
:74d56d8081dbddfee69a599e8e29c40cddf40af2
:547e314dc79170ad6118d9da45e7bba9a2d0f174
:3e113d18232e9368a3d33d061ee14e221202b1cc
:3ab196a705f313a98543634467790d44eff559e9
:491c7ad109d751508a100e2f33fdacdebeceb8ad
:b2907874ef650e3f10858ef2c96afe11818a2f33
:fdc675bf8923a3d2cb3ea685aa5d2de53fb469f8
:fc4ea781fa38eda7d7ed0b1ff2099ab5a1709ebb
:9167c56d7bd81878a6d2f1da62d02891ba06740a
:7e8cc94e424debed5b06862cb82ae606f89fc263
:0c2ac55e63d2ab3734c468a9dcde1e23c48319c5
:2c5b60b2c0c44e40c45b22e8ea71a8836fbe9344
:86778c831f10c5f9275eaa25d6abfca2a863e0e7
:f0a382d76e38a627503306fc9077ec3295c6c72a
:34fdb31481906f347f8dd8215f0df5d3f074167b
:f130c27ec909cc97b427da1baaf14fc92d5cb2d7
:c9cad96fb82014b50e2a1553eacccd12c2754ea0
:ae1ce10392a6e0aaeb2b743e80a3ee2948ac8396
:691c2b62d64c7870b8a76290391e1b5501580ddf
:f4c79e3965e8ee2b0b13725de618b434de3f42a8
:667a2be6b1c50b8f198909ab05dcd9d197c3c746
:12fc7ac702ec37aeda13f2a30910c8177e252552
:76db0daee3d411dbd87f3a6180e5ada8de213d1a
:862b3f5943cbc38961f8c01e6d768b2a5986cd60
:4953d1f613914126bccceb3cb96386647ffba9df
:d87cdd71509313424501facf8bc2edd95430264f
:3573a3628361e312fd72d870ca66b5c27a57fb58
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:5b4afc462e1e582afc08fec52f357c52abeaa843
:cfde3041e172549653a267f9e3f9deee9c59dbf7
:f58b8380583e4409d7149d79f8c1cf93b5eadd9d
:225c02ace6905e90d71dd54b731e13b0b65c77ad
:3416b2ab0ce2faae0d1f8d59b70079df410865bc
:9c23cc77b5763600b189289e892983ebb6c172c8
:f357a1b18bde41975c15355fc430b5493558c6c5
:f952662bc1e468db5be0d68ccd8e107424d3d4f1
:7e2907a76435b3ab5bb8cf3824256e105b6a6863
:1c6a95451ee19617be5abea3d121f0226d21ddda
:ef366050a4b32c461c2f953b25f5a1b42df061bc
:86338fe0d62fc210ab2fa55366c5de4da5e07e65
:e7535d489199a937307c4f08b1862a0f14b02b72
:c8505097cd0f189035790d5d071b81a25d603f2a
:3a464f156875861dbf99a7a811b26ae8f75c0c50
:ddaccb07249c19d72544053590a31401e305a762
:efcc42f154d35322b1b687da43ba8d6c3124a680
:cfa22181b1fef9573da3671df63029c531dc8e1b
:eb1897455f8a76d79a88efb937572023c4bd2e5c
:e63f2dd05e6fcc56ec3bd61d5177cfced504fecb
:53d2f87b0fc2fff230fb8ba17e1a0c33eec3ac67
:7054937677e9c49706f34101cf0e145e038af88d
:3e7396aeb0cacf83a7416f50cad1ff2d2d5c1594
:1406558950ff100eb0320a325b3ea7961ba1a775
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:189c7475c0490584f314acd7377d00adc0fc2b1a
:dd5dada4600e9f496abc0deecd6fa5be4597cfaf
:6efdf77f5d0e05a35cf1c128e7d213f2a342cdbe
:84490ac7ffc86f63a417f6255b081d680faa2a7a

environ:
:XDG_SESSION_ID=1
:HOSTNAME=Mikoway-LoKP62cHs3x1Ju57Q
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=8b311a0f24361d27792083f200000022-1308056193.439817-651231230
:IMSETTINGS_MODULE=none
:USER=schlussarz
:USERNAME=schlussarz
:MAIL=/var/spool/mail/schlussarz
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/schlussarz/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/schlussarz
:XMODIFIERS=@im=none
:LANG=pl_PL.utf8
:GDM_LANG=pl_PL.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/schlussarz
:SHLVL=1
:LOGNAME=schlussarz
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Fz7D0b45sx,guid=a386f1a7ec24248c1943667100000040
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/schlussarz
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-schlussarz-rEipKV/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1628,unix/unix:/tmp/.ICE-unix/1628
:ORBIT_SOCKETDIR=/tmp/orbit-schlussarz
:GNOME_KEYRING_CONTROL=/tmp/keyring-ipKobl
:GPG_AGENT_INFO=/tmp/keyring-ipKobl/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-ipKobl/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1873-Mikoway-LoKP62cHs3x1Ju57Q-rhythmbox-8_TIME12173722
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/rhythmbox.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=27755
Comment 1 xyz 2011-06-14 12:24:19 EDT
Created attachment 504718 [details]
File: dsos
Comment 2 xyz 2011-06-14 12:24:26 EDT
Created attachment 504719 [details]
File: backtrace
Comment 3 xyz 2011-06-14 12:24:30 EDT
Created attachment 504720 [details]
File: maps
Comment 4 Stefan A Keel 2011-11-06 17:35:22 EST
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
5000+ Errors "GStreamer plugin missing"
Selected all of them (ctrl+a) from within the Errors pane.
Right click
Choose "Move to trash" (not sure why that option even exists there!)
Rhythmbox proceeded to start moving my entire music library to the trash.
Closed Rhythmbox via the window manager.
Crashed
Comment 5 abrt-bot 2012-03-20 14:43:24 EDT
*** Bug 768340 has been marked as a duplicate of this bug. ***
Comment 6 abrt-bot 2012-03-20 14:43:33 EDT
*** Bug 713203 has been marked as a duplicate of this bug. ***
Comment 7 abrt-bot 2012-03-20 14:43:41 EDT
*** Bug 766637 has been marked as a duplicate of this bug. ***
Comment 8 abrt-bot 2012-03-20 14:43:49 EDT
*** Bug 733050 has been marked as a duplicate of this bug. ***
Comment 9 Fedora End Of Life 2012-08-07 11:19:49 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.